.parallaxContainer {
    height: 100%;
}

.parallaxImage {
    background-position: center;
    background-repeat: no-repeat;
    position: sticky;
    top: 5%;
    left: 0;
    width: 100%;
    height: 100%;
    transition: 0.2s;
}